.u-section-1 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-1 .u-line-1 {
  height: 229px;
  transform-origin: center bottom;
  width: 2px;
  margin: 352px auto 0 15px;
}

.u-section-1 .u-shape-1 {
  width: 130px;
  height: 436px;
  background-image: none;
  margin: -581px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: -158px auto 0 15px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  font-size: 3.75rem;
  text-transform: none;
  margin: -345px 60px 0 198px;
}

.u-section-1 .u-text-2 {
  margin: 33px auto 24px 198px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-top: 30px;
    margin-left: 239px;
  }

  .u-section-1 .u-shape-1 {
    width: 80px;
    margin-left: 200px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 156px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-right: 432px;
    margin-left: 304px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 60px;
    margin-left: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 355px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -584px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -165px;
    margin-left: -50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -361px;
    margin-right: 30px;
    margin-left: 110px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-line-1 {
    margin-right: 498px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 460px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: 484px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 431px;
    margin-left: 709px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 169px;
    margin-left: 709px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-1 .u-line-1 {
    height: 484px;
    transform-origin: center top;
    margin-top: 102px;
    margin-right: auto;
    margin-left: -32px;
  }

  .u-section-1 .u-shape-1 {
    height: 109px;
    margin-top: -586px;
    margin-right: auto;
    margin-left: 750px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -100px;
    margin-right: auto;
    margin-left: -32px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -79px;
    margin-right: -705px;
    margin-left: 845px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -12px;
    margin-bottom: 15px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 73px;
}

.u-section-2 .u-text-1 {
  margin: 23px auto 23px 192px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 19px 12px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-2 .u-text-1 {
    margin: 14px 9px 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 1148px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-3 .u-gallery-1 {
    height: 947px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2153px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2901px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 7955px;
  }

  .u-section-3 .u-gallery-1 {
    height: 8703px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4732px;
  }

  .u-section-3 .u-gallery-1 {
    height: 5480px;
  }
} .u-section-4 {
  min-height: 314px;
}

.u-section-4 .u-shape-1 {
  height: 242px;
  background-image: none;
  margin: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -218px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 194px;
}

.u-section-4 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 8px 46px 0 124px;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 0 124px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 46px auto 0;
}

.u-section-4 .u-line-1 {
  height: 130px;
  transform-origin: center bottom 0px;
  width: 3px;
  margin: -84px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: -34px auto 30px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 351px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
    margin-top: 57px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: center top 0px;
    height: 148px;
    margin-top: -95px;
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 66px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: center bottom 0px;
    height: 172px;
    margin-top: -101px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 215px;
    margin-bottom: -249px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 413px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 116px;
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 494px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -235px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 115px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -17px;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-5 .u-sheet-1 {
  min-height: 380px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 300px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 160px;
  height: 125px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px 249px 0 15px;
}

.u-section-5 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 140px;
  min-width: 52px;
  margin: 29px 215px 0 15px;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-shape-1 {
  width: 50px;
  height: 254px;
  margin: -234px -50px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 50px;
  height: 50px;
  margin: -87px -25px 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 130px;
  height: 100px;
  margin: -313px auto 0 -65px;
}

.u-section-5 .u-line-1 {
  height: 250px;
  transform-origin: center top;
  width: 3px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 59px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 19px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 247px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-right: 230px;
    margin-left: 30px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -214px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -290px;
    margin-left: -50px;
  }

  .u-section-5 .u-line-1 {
    height: 227px;
    transform-origin: center bottom;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-5 .u-image-1 {
    width: 110px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 67px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-line-1 {
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 2px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 31px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-5 .u-text-3 {
    width: 302px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-social-icons-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -146px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -607px;
  }

  .u-section-5 .u-line-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 19px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -177px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -551px;
  }

  .u-section-5 .u-line-1 {
    margin-left: -11px;
  }
}@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Bold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Bold.ttf);
}@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Regular.ttf);
}